/*
 * 修改自 artDialog 默认皮肤
 */
 
/* common start */
body {
	_margin:0;
	_height:100%; /*IE6 BUG*/
}
.aui_outer {
	text-align:left;
}
table.aui_border, table.aui_dialog {
	border:0;
	margin:0;
	border-collapse:collapse;
	width:100%;
	width:auto\9;
}
.aui_nw, .aui_n, .aui_ne, .aui_w, .aui_c, .aui_e, .aui_sw, .aui_s, .aui_se, .aui_header, .aui_tdIcon, .aui_main, .aui_footer {
	padding:0;
}
.aui_header, .aui_buttons button {
	font: 12px/1.11 'Microsoft Yahei', Tahoma, Arial, Helvetica, STHeiti;
	_font-family:Tahoma, Arial, Helvetica, STHeiti;
	-o-font-family: Tahoma, Arial;
}
.aui_title {
	overflow:hidden;
	text-overflow: ellipsis;
}
.aui_state_noTitle .aui_title {
	display:none;
}
.aui_close {
	display:block;
	position:absolute;
	text-decoration:none;
	outline:none;
	_cursor:pointer;
}
.aui_close:hover {
	text-decoration:none;
}
.aui_main {
	text-align:center;
	min-width:9em;
	min-width:0\9/*IE8 BUG*/;
}
.aui_content {
	text-align:left;
	border:none 0;
}
.aui_content.aui_state_full {
	display:block;
	width:100%;
	margin:0;
	padding:0!important;
	height:100%;
}
.aui_loading {
	width:96px;
	height:32px;
	text-align:left;
	text-indent:-999em;
	overflow:hidden;
	background:url(../../../images/loading.gif) no-repeat 1em 1em;
	position: absolute;
}
.aui_icon {
	vertical-align: middle;
	float:left;
	width:70px;
}
.aui_iconBg {
	width:40px;
	height:40px;
	margin:10px 0 10px 20px;
	background-position: center center;
	background-repeat:no-repeat;
}
.aui_buttons {
	padding:8px;
	text-align:right;
	white-space:nowrap;
}
.aui_buttons button {
	margin-left:15px;
	padding: 4px 8px 6px;
	cursor: pointer;
	display: inline-block;
	text-align: center;
	line-height: 1;
*padding:4px 10px;
*height:2em;
	letter-spacing:2px;
	min-width:60px;
	min-width:50px\9;/*IE8 下按钮使用contentbox模式*/
	width:auto;
	height:auto;
	overflow:visible;
*width:1;
	color: #333;
	border: solid 1px #999;
	border-radius: 3px;
	background: #DDD;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#DDDDDD');
	background: -moz-linear-gradient(top, #FFF, #DDD);
	background: -ms-linear-gradient(top, #FFF, #DDD);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFF), to(#DDD));
    background: linear-gradient(top, #FFF, #DDD);
    text-shadow: 0px 1px 1px rgba(255, 255, 255, 1);
	box-shadow: 0 1px 0 rgba(255, 255, 255, .7), 0 -1px 0 rgba(0, 0, 0, .1);
-moz-transition:-moz-box-shadow linear .2s;
-webkit-transition: -webkit-box-shadow linear .2s;
transition: box-shadow linear .2s;
}
.aui_buttons button::-moz-focus-inner {
border:0;
padding:0;
margin:0;
}
.aui_buttons button:focus {
	outline:none 0;
	border-color:#3388cc;
}
.aui_buttons button:hover {
	color:#000;
	border-color:#666;
	box-shadow:1px 1px 3px rgba(0, 0, 0, .2);
}
.aui_buttons button:active {
	border-color:#666;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DDDDDD', endColorstr='#FFFFFF');
	background: -moz-linear-gradient(top, #DDD, #FFF);
	background: -ms-linear-gradient(top, #DDD, #FFF);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#DDD), to(#FFF));
    background: linear-gradient(top, #DDD, #FFF);
    box-shadow: inset 0 1px 2px rgba(130, 140, 150, .2), inset 0 1px 5px rgba(0, 0, 0, .3);
}
.aui_buttons button[disabled] {
	cursor:default;
	color:#666;
	background:#DDD;
	border: solid 1px #999;
	filter:alpha(opacity=50);
	opacity:.5;
	box-shadow:none;
}
.aui_buttons button.aui_state_highlight {
	color: #FFF;
	border: solid 1px #2992D8;
	background: #238ED6;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2ca5e0', endColorstr='#238ED6');
	background: -moz-linear-gradient(top, #2ca5e0, #238ED6);
	background: -ms-linear-gradient(top, #2ca5e0, #238ED6);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2ca5e0), to(#238ED6));
    background: linear-gradient(top, #2ca5e0, #238ED6);
    text-shadow: -1px -1px 1px #2992D8;
}
.aui_buttons button.aui_state_highlight:hover {
	color:#FFF;
	border-color:#33A4DD;
	background: #2ca5e0;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3fb5d9', endColorstr='#2296D0');
	background: -moz-linear-gradient(top, #3fb5d9, #2296D0);
	background: -ms-linear-gradient(top, #3fb5d9, #2296D0);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3fb5d9), to(#2296D0));
    background: linear-gradient(top, #3fb5d9, #2296D0);
}
.aui_buttons button.aui_state_highlight:active {
	border-color:#2288CC;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#32ABE7', endColorstr='#2296D0');
	background: -moz-linear-gradient(top, #32ABE7, #2296D0);
	background: -ms-linear-gradient(top, #32ABE7, #2296D0);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#32ABE7), to(#2296D0));
    background: linear-gradient(top, #32ABE7, #2296D0);
}
/* common end */

.aui_inner {
	background:#FFF;
}
.aui_outer, .aui_inner {
/*	border:1px solid rgba(0, 0, 0, .1);
	border:1px solid #999\9;
*/
}
.aui_border {
/*	box-shadow: inset 0 0 1px rgba(255, 255, 255, .3);*/
}
.aui_nw, .aui_ne, .aui_sw, .aui_se {
	width:0px;
	height:0px;
	width:1px\9;
	height:1px\9;
}
.aui_nw, .aui_n, .aui_ne, .aui_w, .aui_e, .aui_sw, .aui_s, .aui_se {
	background:rgba(0, 0, 0, .1);
	background:#000\9;
	filter:alpha(opacity=20);
}
.aui_state_lock .aui_nw, .aui_state_lock .aui_n, .aui_state_lock .aui_ne, .aui_state_lock .aui_w, .aui_state_lock .aui_e, .aui_state_lock .aui_sw, .aui_state_lock .aui_s, .aui_state_lock .aui_se {
	background:rgba(0, 0, 0, .5);
	background:#000\9;
	filter:alpha(opacity=50);
}
.aui_dialog {
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);

}
.aui_state_focus .aui_outer {
	box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.2);
}

.aui_state_lock .aui_border {
	box-shadow:0 3px 26px rgba(0, 0, 0, .9);
}
.aui_state_drag .aui_outer{
	box-shadow:none;
}
.aui_titleBar {
	position:relative;
	height:100%;
}
.aui_title {
	height:28px;
	line-height:27px;
	padding:0 28px 0 10px;
	text-shadow:0 1px 0 rgba(255, 255, 255, .7);
	font-weight:bold;
	color:#95a7ae;
	background-color:#bdc6cd;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#edf5f8', endColorstr='#dae1e5');
    background: -moz-linear-gradient(top, #edf5f8, #dae1e5);
    background: -ms-linear-gradient(top, #edf5f8, #dae1e5);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#edf5f8), to(#dae1e5));
    background: linear-gradient(top, #edf5f8, #dae1e5);
    border-top:1px solid #edf5f8;
	border-bottom:1px solid #d1d9e0;
}
.aui_state_focus .aui_title {
	color:#4c5a5f;
}
.aui_state_drag .aui_title {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bdc6cd', endColorstr='#edf5f8');
    background: -moz-linear-gradient(top, #bdc6cd, #edf5f8);
    background: -ms-linear-gradient(top, #bdc6cd, #edf5f8);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#bdc6cd), to(#edf5f8));
    background: linear-gradient(top, #bdc6cd, #edf5f8);
    box-shadow:none;
}
.aui_state_drag .aui_titleBar {
	box-shadow:none;
}
.aui_close {
	padding:0;
	top:5px;
	right:8px;
	width:18px;
	height:18px;
	line-height:18px;
	font-size:22px;
	color:#68767b;
	text-align:center;
	font-family: Helvetica, STHeiti;
	_font-family: Tahoma, '\u9ed1\u4f53', 'Book Antiqua', Palatino;
	text-shadow:0 1px 0 rgba(255, 255, 255, .9);
}
.aui_close:hover {
    border-radius:10px;
	box-shadow:0 0 16px rgba(255, 255, 255, .3) inset,
		1px 1px 2px rgba(0, 0, 0, .1);
	color:#C72015;
}
.aui_close:active {
	box-shadow: none;
}
.aui_content {
	color:#666;
}
.aui_state_focus .aui_content {
	color:#000;
}
.aui_buttons {
	background-color:#F6F6F6;
	border-top:solid 1px #ebeef2;
}
.aui_state_noTitle .aui_nw, .aui_state_noTitle .aui_ne, .aui_state_noTitle .aui_sw, .aui_state_noTitle .aui_se {
	width:3px;
	height:3px;
}
.aui_state_noTitle .aui_inner {
	border:1px solid #666;
	background:#FFF;
}
.aui_state_noTitle .aui_outer {
	border:none 0;
	box-shadow:none;
}
.aui_state_noTitle .aui_nw, .aui_state_noTitle .aui_n, .aui_state_noTitle .aui_ne, .aui_state_noTitle .aui_w, .aui_state_noTitle .aui_e, .aui_state_noTitle .aui_sw, .aui_state_noTitle .aui_s, .aui_state_noTitle .aui_se {
	background:rgba(0, 0, 0, .05);
	background:#000\9;
	filter:alpha(opacity=5)!important;
}
.aui_state_noTitle .aui_titleBar {
	bottom:0;
	_bottom:0;
	_margin-top:0;
}
.aui_state_noTitle .aui_close {
	top:0;
	right:0;
	width:18px;
	height:18px;
	line-height:18px;
	text-align:center;
	text-indent:0;
	font-size:18px;
	text-decoration:none;
	color:#214FA3;
	background:none;
filter:!important;
}
.aui_state_noTitle .aui_close:hover, .aui_state_noTitle .aui_close:active {
	text-decoration:none;
	color:#900;
}
.aui_state_noTitle .aui_dialog {
	box-shadow: none;
}

.z-dialog{
	_zoom:1;
	z-index:10100;
}
.z-dlg-shim{
	background-color:#333;
	position:absolute;
	display:none;
	left:0;
	top:0;
	opacity:0.15;
	filter:alpha(opacity=15);
	width:100%;
	height:100%;
	z-index:900;
}
.z-dlg-proxy {
    border:1px solid;
    z-index:12000;
    overflow:hidden;
    position:absolute;
    left:0;top:0;
    display:none;
    opacity:.5;
    filter:alpha(opacity=50);
    background-color:#c7dffc;
    border-color:#99bbe8;
}